Insurgent camp redux version missmatch

hello guys
I'm having problem runing this map in my server.
Always worked fine but since last game update everytime I try run it nobody can join the server and we get same error "Version Missmatch"
Already tryed to check cache.
Watch could be?
b_560x95.png

Comments

  • [MS-DOS-6.22]W1gl07[MS-DOS-6.22]W1gl07 Posts: 37Player
    Just to inform already deleted map files and downloaded again.
    Even deleted all config files in the server and configured again.
    But the error still.
    Only this map, all others work fine.
    b_560x95.png
  • Keebler750Keebler750 Posts: 3,607Beta Tester
    The bottom line is the version on Steam isn't the same as your client's and server's version.

    Steam is not happy when you delete the wrong stuff sometimes. Did you unsubscribe, or just delete? And from where...your client files, or your server file location?

    There is a file in Steam\SteamApps\Workshop\ called "appworkshop_203290.acf"

    That tells Steam what the status of your CLIENTS downloads are. I have deleted this occasionally to get things to play nice. Heck, I have even gone into that file and manually edited it!

    Then...

    Your SERVER map files are in a different location:

    \America's Army\AAPG\Binaries\Win32\SteamApps\Workshop\Content\203290

    If needed, you can edit the files/folders there OR delete everything back to Win32 and Steam will rebuild it after you restart the server and get it to download the proper map files.

    Hopefully this helps.
    ______

    This has been a test of the emergency flame-fest system. Please do not adjust your set.
  • [MS-DOS-6.22]W1gl07[MS-DOS-6.22]W1gl07 Posts: 37Player
    Thank you keebler but your tips did not help.
    I unnistaled all the game from server and punkbuster and reinstaled again.
    Its working fine now.
    b_560x95.png
Sign In or Register to comment.